/*-----------------------------------
profile START
-----------------------------------*/

.prof_main {
	width: 800px;
	margin: 0 auto 50px auto;
	color: #FFF;
	line-height: 1.4em;
	font-size: 1.1em;
}
.prof_bar_name{
	margin-top: 0px;
}
.prof_main .prof_box01 {
	width: 700px;
	text-align: center;
}
.prof_main .prof_box02 {
	width: 500px;
	float: right;
}
.prof_main .prof_box01 p,.prof_main .prof_box02 p{
	margin-top: 20px;
	text-align: left;
	background-image: url(../img/androidBugFix.gif);
	font-size: 1.2em;
}
.prof_main .prof_photo_l {
	display: inline;
	float: left;
	width: 300px;
	margin: 20px 0 0 0;
}
.prof_main .prof_photo_r {
	display: inline;
	float: right;
	width: 218px;
}

.prof_info_tit {
	font-weight:bold;
	border-bottom:1px dotted #666;
	padding:10px 0 5px 0;
	margin-bottom: 5px;
}
.prof_main .big_color{
	color:#FC0;
	font-weight: bold;
	font-size: 1.1em;
}

/*-----------------------------------
profile END
-----------------------------------*/

/*-----------------------------------
about START
-----------------------------------*/
.about_main{
	width: 800px;
	margin: 0 auto 10px auto;
	text-align: left;
}
.about_box01{
	width: 780px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.about_box02 {
	width: 800px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.about_box03 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	width: 800px;
}
.about_box03 img{
	width: 550px;
	margin: 0 125px;
}
.about_box01 img{
	float: left;
}
.about_box01 p{
	width: 480px;
	float: left;
	margin: 10px 20px 0;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #FFF;
}
.about_box02 table{
	width: 800px;
	font-size: 1.2em;
	line-height: 1.5em;
	border: 1px solid #aaa;
}
.about_box02 table tr th,
.about_box02 table tr td{
	border: 1px solid #666;
	padding: 8px;
}
.about_box02 table tr td.title{
	width: 160px;
}
.about_box03 p{
	font-size: 1.2em;
	line-height: 1.5em;
	width: 760px;
	margin: 15px auto;
}
.about_main .big_color{
	color: #CC0000;
	font-weight: bold;
	font-size: 1.1em;
}

/*-----------------------------------
about END
-----------------------------------*/

/*-----------------------------------
sample START
-----------------------------------*/

#sample {
	width: 860px;
	margin:20px auto;
	background: url(../img/sample_bg.jpg) repeat-y top center;
}

#sample .box01{
	padding-top:65px;
	background: url(../img/sample_top.jpg) no-repeat top;
}

#sample .box02_01 {
	width:740px;
	height:576px;
	margin:0 auto;
	background-image:url(../img/sample_img01.jpg);
}

#sample .box02_02 {
	width:740px;
	height:545px;
	margin:0 auto;
	background-image:url(../img/sample_img02.jpg);
}

#sample .box02_03 {
	width:740px;
	height:444px;
	margin:0 auto;
	background-image:url(../img/sample_img03.jpg);
}

#sample .box02_04 {
	width:740px;
	height:520px;
	margin:0 auto;
	background-image:url(../img/sample_img04.jpg);
}

#sample .box02_05 {
	width:740px;
	height:358px;
	margin:0 auto;
	background-image:url(../img/sample_img05.jpg);
}
#sample .box02_06 {
	width:740px;
	height:250px;
	margin:0 auto;
	background-image:url(../img/sample_img06.jpg);
}


#sample .box03_01 {
	width:290px;
	float:right;
	margin-right:14px;
	margin-top:36px;
	background-color:#9e0084;
	border: solid 1px #6d6d6d;
	display: inline;
}

#sample .box03_02 {
	width:290px;
	float:right;
	margin-right:14px;
	margin-top:20px;
	background-color:#18187a;
	border: solid 1px #6d6d6d;
	display: inline;
}

#sample .box03_03 {
	width:290px;
	float:right;
	margin-right:14px;
	margin-top:22px;
	background-color:#7f8000;
	border: solid 1px #6d6d6d;
	display: inline;
}

#sample .box03_04 {
	width:290px;
	float:right;
	margin-right:14px;
	margin-top:20px;
	background-color:#007a78;
	border: solid 1px #6d6d6d;
	display: inline;
}

#sample .box03_05 {
	width:290px;
	float:right;
	margin-right:14px;
	margin-top:22px;
	background-color:#8a4700;
	border: solid 1px #6d6d6d;
	display: inline;
}
#sample .box03_06 {
	width:290px;
	float:right;
	margin-right:14px;
	margin-top:22px;
	background-color:#31571d;
	border: solid 1px #6d6d6d;
	display: inline;
}
#sample .box03_07 {
	width:290px;
	float:right;
	margin-right:14px;
	margin-top:24px;
	background-color:#006ea7;
	border: solid 1px #1a7db0;
	display: inline;
}

#sample .tit {
	padding:10px 10px 10px 10px;
	font-weight: bold;
	text-align:left;
	border-bottom:dashed 1px #cccccc;
	color: #FFF;
	font-size: 1.3em;
}

#sample .cap {
	text-align:left;
	padding:15px 10px 15px 10px;
	line-height:1.5em;
	background-color:#FFF;
	font-size: 1.1em;
	color: #000;
}

#sample .txtbold{
	font-weight:bold;
	color:#FF0033
}

#sample .bottom {
	width:860px;
	height:90px;
	background: url(../img/sample_bottom.jpg) no-repeat bottom;
}

/*-----------------------------------
sample END
-----------------------------------*/

/*-----------------------------------
allfree START
-----------------------------------*/

#allfree{
	background: url(../img/allfree_bg.jpg) top repeat-y;
	width: 950px;
	margin: 20px auto 0 auto;
}

#allfree .box1{
	padding-bottom: 10px;
}
#allfree .box2{
	background: url(../img/allfree_bottom.jpg) bottom no-repeat;
	padding-bottom: 90px;
}
#allfree .box1 img,#allfree .box2 img{
	margin-bottom: 20px;
}


/*-----------------------------------
allfree END
-----------------------------------*/

/*-----------------------------------
special START
-----------------------------------*/

#special {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background: url(../img/special_bg.jpg);
	margin-top: 10px;
}
#special .box{
	padding: 0 30px 70px 270px;
	background: url(../img/special_bottom.jpg) no-repeat bottom;
}

#special .ex{
	text-align: center;
	padding: 0px 50px 0px 50px;
	font-size: 1em;
	line-height: 1.4em;
	color:#FFF;
}
#special .ex > span{
	color:#ffec69;
}
#special .speMenu {
	width: 460px;
	background: url(../img/special_menu_bg.jpg) top left no-repeat;
	margin: 20px 0 0 15px;
}
#special .speMenu_bottom {
	width: 460px;
	background: url(../img/special_menu_bottom.jpg) bottom left no-repeat;
	padding-bottom: 10px;
}
#special .speIcon {
	float: left;
	margin: 0 10px 0 0;
}
#special .speTitle {
	float: left;
	width: 320px;
	margin: 30px 0 0 0;
	text-align: left;
	line-height: 1.4em;
	font-size: 1.4em;
	font-weight: bold;
}

#special .speCaption{
	float: left;
	width: 400px;
	margin: 0 0 0 30px;
	text-align: left;
	color: #333;
	line-height: 1.3em;
	font-size: 1.1em;
	background-image: url(../img/androidBugFix.gif);
}

#special .speCaptionPrice{
	float: left;
	width: 440px;
	margin: 0 40px 0 0;
	text-align: right;
	color: #333;
	line-height: 1.3em;
	font-size: 1.1em;
	font-weight:bold;
	background-image: url(../img/androidBugFix.gif);
}

#special .spePrice {
	width: 320px;
	margin: 0 20px 25px 0;
	text-align: right;
	color: #390c00;
	font-weight: bold;
	line-height: 1.2em;
	float: right;
}
#special .speBottom {
	width: 700px;
	text-align: right;
	clear: both;
	background: url(../img/special_bottom.jpg) no-repeat bottom;
	padding-bottom: 15px;
	height: 70px;
	padding-top: 5px;
}

#special a:link{
	color:#CC00CC;
	text_decoration: underline;
}
#special a:hover {
	color:#CC00CC;
	text_decoration: none;
}
#special a:active{
	color:#CC00CC;
	text_decoration: none;
}
#special a:visited{
	color:#660099;
	text_decoration: none;
}

/*-----------------------------------
special END
-----------------------------------*/

/*-----------------------------------
top_osusume 1column(same index) START
-----------------------------------*/


#top_osusume {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background: url(../img/osusume_bg.jpg);
	margin-top: 30px;
}
#top_osusume .box{
	width: 900px;
	padding: 20px 0 70px 0;
	background: url(../img/osusume_bottom.jpg) no-repeat bottom;
}
#top_osusume .ex{
	text-align: center;
	padding: 0px 50px 0px 50px;
	font-size: 1em;
	line-height: 1.4em;
	color:#FFF;
}
#top_osusume .ex > span{
	color:#ffec69;
}
#top_osusume .osuMenu {
	width: 750px;
	background: url(../img/osusume_menu_bg.jpg) top left no-repeat;
	margin: 0 auto 10px auto;
}
#top_osusume .osuMenu_bottom {
	width: 750px;
	background: url(../img/osusume_menu_bottom.jpg) bottom left no-repeat;
	padding-bottom: 10px;
}
#top_osusume .osuMenu_main{
	width: 600px;
	float: left;
	background-image: url(../img/androidBugFix.gif);
	margin: 0 0 0 10px;
}
#top_osusume .osuIcon {
	float: left;
	margin: 5px 0 0 5px;
}
#top_osusume .osuTitle {
	width: 600px;
	margin: 20px 0 0 0;
	text-align: left;
	line-height: 1.4em;
	font-size: 1.5em;
	font-weight: bold;
	background-image: url(../img/androidBugFix.gif);
}
#top_osusume .osuCaption{
	width: 600px;
	margin: 5px 0 0 0;
	text-align: left;
	color: #333;
	line-height: 1.3em;
	font-size: 1.1em;
	background-image: url(../img/androidBugFix.gif);
}


#top_osusume .osuCaption strong{
	color: #FF66CC;
}
#top_osusume .osuPrice {
	width: 580px;
	margin: 10px 20px 25px 0;
	text-align: right;
	color: #600;
	font-weight: bold;
	line-height: 1.2em;
}
#top_osusume .speBottom {
	width: 700px;
	text-align: right;
	clear: both;
	background: url(../img/osusume_bottom.jpg) no-repeat bottom;
	padding-bottom: 15px;
	height: 70px;
	padding-top: 5px;
}

#top_osusume .Price {
	color:#600;
}


#top_osusume a:link{
	color:#95004d;
	text_decoration: underline;
}
#top_osusume a:hover {
	color:#95004d;
	text_decoration: none;
}
#top_osusume a:active{
	color:#95004d;
	text_decoration: none;
}
#top_osusume a:visited{
	color:#7038a5;
	text_decoration: none;
}


/*-----------------------------------
osusume 1column(same index) END
-----------------------------------*/
